Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, IT Executive, MOTHERS PRIDE DAIRY PVT . Ltd , 1 years 0 months, Noida, 2.5
From: Vishal Rajput <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 12:42:45 +0530

Not able to view Details? Learn More

Job Title

IT AND Network Engineer

381 Applicants

View All

Vishal Rajput

(4/5)

I am Vishal Rajput from Agra and I live in Noida
I am computer Engineering from A set research & training Institute ( Delhi ) I have one
year Experience of Desktop support and I can do hardware &, network issue resolve

View Attached CV

Key Skills hardware & networking,IT

Exp

1 years 0 months

CTC

2.5

Location

Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation IT Executive

Current
Company MOTHERS PRIDE DAIRY PVT . Ltd

Notice Period 15 Days or less

Previous
Designation Not Mentioned

Contact Details

Mobile: 6397436609

Landline:

91-201301-9897466689

Prefers
Noida, Delhi, Jaipur

Education

Post Graduation Institute Not Mentioned

Not Pursuing Graduation

Graduation Institute Not Mentioned

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem